Bug 6366 - [UPDATE REQUEST] xinitrc 2.4.21-14
: [UPDATE REQUEST] xinitrc 2.4.21-14
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-23 19:23 MSK by Eugene Shatokhin
Modified: 2015-12-07 19:27 MSK (History)
2 users (show)

See Also:
RPM Package: xinitrc
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
eugene.shatokhin: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2015-11-23 19:23:47 MSK
Advisory:
xinitrc was updated to version 2.4.21-14. This update fixes the permissions of 'fixkeyboard' so that Xmodmap and the like would be applied at the beginning if the X session.


Build lists:
i586:
https://abf.io/build_lists/2601146
x86_64:
https://abf.io/build_lists/2601147
Comment 1 Eugene Shatokhin 2015-11-23 19:24:26 MSK
Advisory:
xinitrc was updated to version 2.4.21-14. This update fixes the permissions of 'fixkeyboard' so that Xmodmap and the like would be applied at the beginning if the X session.


Build lists:
i586:
https://abf.io/build_lists/2601146
x86_64:
https://abf.io/build_lists/2601147
Comment 2 Vladimir Potapov 2015-12-03 17:06:59 MSK
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2015-12-07 18:20:21 MSK
xinitrc-2.4.21-14
https://abf.io/build_lists/2601146
https://abf.io/build_lists/2601147
************************** Advisory ************************
xinitrc was updated to version 2.4.21-14. This update fixes the permissions of 'fixkeyboard' so that Xmodmap and the like would be applied at the beginning if the X session.
************************************************************
QA Verified